WordPress-XMLRPC

Prerequisites

WordPress-XMLRPC declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LEOCHARRE::CLI20LEOCHARRE-CLI2-1.16125.71
LEOCHARRE::Debug0LEOCHARRE-Debug-1.03122.86
SOAP::Lite0SOAP-Lite-1.12128.57
Smart::Comments0Smart-Comments-1.000005128.57
XMLRPC::Lite0XMLRPC-Lite-0.717125.71
YAML0YAML-1.13125.71

WordPress-XMLRPC declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43

WordPress-XMLRPC declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571